Bug 318074 - digiKam hangs when opening album
Summary: digiKam hangs when opening album
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Database-Albums (show other bugs)
Version: 3.2.0
Platform: Fedora RPMs Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-09 02:07 UTC by nucleo
Modified: 2020-08-26 03:57 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 3.2.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nucleo 2013-04-09 02:07:57 UTC
digikam-3.2.0-beta1 hangs when opening album with several hundred photos.

Reproducible: Sometimes

Steps to Reproduce:
Open in digiKam album with several hundred photos (Thumbnails mode)

Actual Results:  
digiKam consumes 100% CPU and may show photos thumbnails after some time or may hang.


The same album opened in digikam-3.1.0 without such problems.
Comment 1 nucleo 2013-04-30 23:34:38 UTC
Bug reproducible only in beta1, no problem in digikam-3.2.0-beta2.

I downloaded tarball digikam-3.2.0-beta2.tar.bz2 from /stable/ but I assume that it should be in /unstable/.